Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Date: Wed, 4 Jul 2018 16:48:53 +0530 (IST)

Close the case. 

Assigned to another agent 

From: "Stephen Blake" <[email-masked]> 
To: "Shanice McNally" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "Lucas Araujo" <[email-masked]>, "India SS Escalations" <[email-masked]> 
Sent: Wednesday, 4 July, 2018 13:56:36 
Subject: RE: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Thanks Shanice! 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Shanice McNally 
Sent: Wednesday, July 4, 2018 9:21:14 AM 
To: Stephen Blake; Ashwinee Latchayya 
Cc: Lucas Araujo; India SS Escalations 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hey Stephen 

Seller has replied here and asked to reset so he can re - upload. I have deleted e-tickets, I want to see what he uploads this time and if he uploads correct PDF file I will reset the rest of his orders. 

will let u know 

From: Shanice McNally 
Sent: Tuesday, July 3, 2018 2:45 PM 
To: Stephen Blake; Ashwinee Latchayya 
Cc: Lucas Araujo; India SS Escalations 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hmm, might try call another seller so and query that. 

will update asap 

Thanks 

Shanice 

From: Stephen Blake 
Sent: Tuesday, July 3, 2018 2:42 PM 
To: Shanice McNally; Ashwinee Latchayya 
Cc: Lucas Araujo; India SS Escalations 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hi 

Thanks for your help here, another broker provided the same. In fact I could not find an e ticket for this event that did not look like a scan of paper tickets. 

Thanks 

Stephen 

From: Shanice McNally 
Sent: Tuesday 3 July 2018 14:38:48 
To: Stephen Blake; Ashwinee Latchayya 
Cc: Lucas Araujo; India SS Escalations 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hey Stephen 

I have attempted to call the seller here but again, no avail. 

I will try again shortly and if I don't receive an answer I am going to sub all his orders if they are all scanned paper tickets. 

Will let you know. 

Shanice 

From: Stephen Blake 
Sent: Tuesday, July 3, 2018 2:30 PM 
To: Ashwinee Latchayya; Shanice McNally 
Cc: Lucas Araujo; India SS Escalations 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hi Shanice, 

The seller has uploaded the same thing again after you told them to upload correctly. Can we move this to sub or do you want to give them one more chance? FYI This seller has 30 sales for this event, all in the complete state, and seems to have provided the same type of scanned paper ticket for all of his orders. All orders in complete or pending seller payment state look like this. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 3 July 2018 14:20 
To: Stephen Blake 
Cc: Lucas Araujo 
Subject: TID:13378790 ; Broker NL ; Time to event: 11 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 
Hi Stephen, 

In this case, the seller had previously uploaded scanned paper tickets. 

Agent Shanice tried to contact the seller and deleted the E-tickets. 

The seller has uploaded the same thing again. 

Can SS team contact Broker to check whether he has paper tickets or E-tickets and if he has paper tickets ; can the delivery plan be changed please ? 

Thank you, 
Ashwinee 

From: "Shanice McNally" <[email-masked]> 
To: "India SS Escalations" <[email-masked]>, "Stephen Blake" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Lucas Araujo" <[email-masked]> 
Sent: Friday, 22 June, 2018 21:08:11 
Subject: Re: TID:13378790 ; Broker NL ; Time to event: 22 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hey 

I have attempted to call the seller but could not reach. I have deleted the e-tickets and sent an email to the seller adv to upload the correct PDF file by MSBD. 

The tickets are scans of paper tickets. 

From: India SS Escalations 
Sent: Friday, June 22, 2018 3:49 PM 
To: Stephen Blake; India SS Escalations; Shanice McNally 
Cc: Ashwinee Latchayya; Lucas Araujo 
Subject: RE: TID:13378790 ; Broker NL ; Time to event: 22 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Assigned to Shanice 

From: Stephen Blake 
Sent: 22 June 2018 14:46 
To: India SS Escalations <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Lucas Araujo <[email-masked]> 
Subject: FW: TID:13378790 ; Broker NL ; Time to event: 22 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hi 

Can broker be contacted and asked if they can fulfil? It certainly looks like a scan of paper tickets to me. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 22, 2018 1:58:19 PM 
To: Stephen Blake 
Cc: Lucas Araujo 
Subject: TID:13378790 ; Broker NL ; Time to event: 22 day(s), 17 hours away ; Event name: The Open 2018 - Sunday 

Hi Stephen, 

We are unable to make out whether the Broker has uploaded E tickets or scanned paper tickets. 

Can SS team contact Broker NL to check the same ? 

Thank you, 

Ashwinee